PBXes (http://www1.pbxes.com/forum/index.php)
- English (http://www1.pbxes.com/forum/board.php?boardid=16)
-- Miscellaneous (http://www1.pbxes.com/forum/board.php?boardid=19)
--- Pbxes.invalid security certificate (http://www1.pbxes.com/forum/threadid.php?threadid=1351005552)


Posted by montoo on 23.10.2012 at 17:19:

Pbxes.invalid security certificate

Using Mozilla Firefox, since today when try to login www2.pbxes.com getting error in browser "This Connection is Untrusted" and Technical detail shows

www3.pbxes.com uses an invalid security certificate.
The certificate is not trusted because the issuer certificate has expired.
(Error code: sec_error_expired_issuer_certificate)


Tried to add exception but failed as it was unable to obtain stauts for given site. (No information available)

My guess pbxes need to update the certificate.

Powered by: Burning Board Lite 1.0.2 © 2001-2004 WoltLab GmbH
English translation by Satelk